.aa {
	background-attachment: fixed;
	background-image:  url(http://images.17173.com/el/images/index_13.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.font1 {
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	color: C48834;
}
td {
	font-size: 12px;
	line-height: 18px;
}
a {
	color: #000000;
	text-decoration: none;
}
a.unname{
	color: #EBEBEB;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
body { 
margin-left: 0px; 
margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
background-repeat: repeat; 
} 
